Permalink
Browse files

bump aws-sdk dependency version

  • Loading branch information...
1 parent bc79dcc commit bcb0d09743d6b86f5f77c73c75b8d3a75122739d @quadule committed Feb 14, 2012
Showing with 5 additions and 5 deletions.
  1. +4 −4 Gemfile.lock
  2. +1 −1 astrails-safe.gemspec
View
@@ -2,15 +2,15 @@ PATH
remote: .
specs:
astrails-safe (0.2.9)
- aws-sdk (~> 1.2.3)
+ aws-sdk (~> 1.3)
cloudfiles (~> 1.4.7)
net-sftp (~> 2.0.4)
toadhopper (~> 2.0)
GEM
remote: http://rubygems.org/
specs:
- aws-sdk (1.2.3)
+ aws-sdk (1.3.4)
httparty (~> 0.7)
json (~> 1.4)
nokogiri (>= 1.4.4)
@@ -20,13 +20,13 @@ GEM
httparty (0.8.1)
multi_json
multi_xml
- json (1.6.2)
+ json (1.6.5)
mime-types (1.17.2)
multi_json (1.0.4)
multi_xml (0.4.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
- net-ssh (2.2.1)
+ net-ssh (2.3.0)
nokogiri (1.5.0)
rake (0.8.7)
rr (1.0.4)
View
@@ -30,7 +30,7 @@ Remote storage is supported on Amazon S3, Rackspace Cloud Files, or just plain S
s.add_development_dependency 'rspec', '~> 1.3.2'
s.add_development_dependency 'rr', '~> 1.0.4'
- s.add_runtime_dependency 'aws-sdk', '~> 1.2.3'
+ s.add_runtime_dependency 'aws-sdk', '~> 1.3'
s.add_runtime_dependency 'cloudfiles', '~> 1.4.7'
s.add_runtime_dependency 'net-sftp', '~> 2.0.4'
s.add_runtime_dependency 'toadhopper', '~> 2.0'

0 comments on commit bcb0d09

Please sign in to comment.